/*
CSS Rules
Syntax:
selctor{
	property: value;
}
*/
/*Universal Selector*/
* {
	font-family: "Courier New", monospace
	Font-size: 20px; 
}


/*Type Selector*/
/*is used to target elements with a specified type/tag name*/
/*tag-name*/
h1 {
	color: orange;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
	letter-spacing: 5px;
}
/*letter-spacing property changes the spaces between characters*/

/*Class Selector*/
/*.class-name*/
.offering-item{
	text-transform: uppercase;
}


/*Attribute Selector*/
/*tagname[attribute]*/

Input[required]{
   border-width: 2px;
   border-style: solid;
   border-color: purple;
}
/*attribute selector only works based on the exact attribute syntax provided in HTML tag*/ 
